This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10419 - Teles PnP module i loaded with wrong kernel parameter
Teles PnP module i loaded with wrong kernel parameter
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: isdn-config (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-29 14:22 EST by svendsen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 07:12:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description svendsen 2000-03-29 14:22:03 EST
When setting up a new ISDN card, the Teles PnP card, isdn-config
generates the file /etc/sysconfig/isdncard:

 NAME="Teles PnP"
 MODULE="hisax"
 RESOURCES="type=4 protocol=2 irq=11 id=HiSax io=0x580 io1=0x180"

The RESOURCES line should instead look like this:

 RESOURCES="type=4 protocol=2 irq=11 id=HiSax io0=0x580 io1=0x180"
                                                ^
                                                |
                                               Here!
Comment 1 Florian La Roche 2000-04-28 07:12:59 EDT
fixed in the current rawhide version

Note You need to log in before you can comment on or make changes to this bug.